Your host needs to use PHP 7.2.0 or higher to run Akaunting